@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/* font-family: 'Raleway', sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/* font-family: 'Open Sans', sans-serif; */

:root {

    /* Cores primarias */
    --dark-blue-intro: hsl(217, 28%, 15%);
    --dark-blue-main: hsl(218, 28%, 13%);
    --dark-blue-footer: hsl(216, 53%, 9%);
    --dark-blue-testimonials: hsl(219, 30%, 18%);

    /* Destaques */

    --cyan: hsl(176, 68%, 64%);
    --blue: hsl(198, 60%, 50%);
    --light-red: hsl(0, 100%, 63%);

    --white: hsl(0, 0%, 100%);
}

* {
    margin: 0;
    padding: 0;
}


body {
    max-width: 100vw;
    overflow-x: hidden;
}

.navbar-light .navbar-nav, .nav-link, .nav-link.active {
    color: rgb(214, 214, 214)!important;
}

.nav-link:hover {
    color: var(--white)!important;
    text-decoration: underline;
}

.navbar-custom {
    background-color: var(--dark-blue-intro);
    padding-top: 30px;
    color: var(--white)!important;
}

.content-custom {
    background-color: var(--dark-blue-intro);
    max-width: 100vw;
    overflow-x: hidden;
    
}

.section-intro {
    background-image: url("images/bg-curvy-desktop.svg");
    background-repeat: no-repeat;
    background-position-y: bottom;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    align-items: center;
    min-height: 120vh;
}

.section-intro img {
    width: 40%;
    margin-top: 30px;
}

h1, h2, h5, h6, button {
    font-family: 'Raleway', sans-serif!important;
    font-weight: 700!important;
}

h1 {
    color: var(--white);
    max-width: 50%;
    font-size: calc(1.375rem + 1vw)
}

p {
    font-family: 'Open Sans', sans-serif;
    color: var(--white);
}

.section-intro p {
    max-width: 40%;
}

.btn-get-started {
    background: rgb(0,118,200);
    background: linear-gradient(90deg, var(--cyan), var(--blue));
    border: none;
    border-radius: 20px;
    width: 200px;
    padding: 10px;
    font-size: 0.85rem;
    color: var(--white);
}

.section-icons {
    background-color: var(--dark-blue-main);
    color: var(--white)!important;
}

.row-section-icons {
    max-width: 80vw
}

.item-icon {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2% 3% 2% 3%;
    text-align: center;
}


.section-image-text {
    background-color: var(--dark-blue-main);
    color: var(--white)!important;
}

.image-stay-productive {
    width: 90%;
}

.section-image-text h2 {
    max-width: 50%;
}

.section-image-text a {
    color: var(--cyan);
    text-decoration: none;
    border-bottom: 1px solid var(--cyan);
    padding-bottom: 5px;
}

.section-image-text a:hover {
    color: var(--white);
    border-bottom: 1px solid var(--white);
}

.section-testimonials {
    background-color: var(--dark-blue-main);
    background-image: url("images/bg-quotes.png");
    background-repeat: no-repeat;
    background-position: 10vw 40px;
    color: var(--white)!important;
    padding-bottom: 300px;
}

.card-testimonial {
    background-color: var(--dark-blue-testimonials);
    padding: 20px 15px 10px 15px;
    border-radius: 5px;
    font-size: 0.9rem;

}

.autor-testimonial {
    display: flex;
    align-items: center;
     
}

.autor-testimonial img{
    width: 40px;
    height: 40px;
}

.name-autor-testimonial {
    font-size: 0.85rem;
    font-weight: 700;
}

.position-autor-testimonial {
    font-size: 0.8rem;
    margin-top: -18px;
}

footer {
    background-color: var(--dark-blue-footer);
    color: var(--white);
    font-size: 0.9rem!important;
    padding-bottom: 20px;
}

.get-early {
    margin-top: -180px;
    padding: 5% 2% 5% 2%;
    background-color: var(--dark-blue-intro);
    text-align: center;
}

.form-email {
    border-radius: 50px;
}

.get-early button {
    border-radius: 50px;
    background: rgb(0,118,200);
    background: linear-gradient(90deg, var(--cyan), var(--blue));
    border: none;
    border-radius: 20px;
    width: 200px;
    padding: 10px;
    font-size: 0.85rem;
    color: var(--white);
}

.icon-texto {
    display: flex;
    justify-content: space-evenly;
}


.social-icons {
    display: flex;
    justify-content: space-around;
}

.icon-rede {
    padding: 8px 10px 8px 10px;
    border: 1px solid var(--white);
    border-radius: 100%;
}

.icon-rede:hover {
    color: var(--cyan);
    border: 1px solid var(--cyan);
    cursor: pointer;
}

@media (max-width: 768px) {

    .section-intro img {
        width: 70%;
    }
    
    .section-intro p {
        max-width: 80%;
    }

    h1 {
        max-width: 70%;
    }

    .image-stay-productive {
        width: 75%;
        margin-left: 10%;
        margin-bottom: 40px;
    }

    .section-image-text h2 {
        max-width: 98%;
    }
}